<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse34">1. Aspeto 
              </a>   
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
            <a href="annexes/tab_3_c.pdf" target="_blank" data-toggle="tooltip" data-placement="left" title="Click i for Instructions">
              <span class="glyphicon glyphicon-info-sign"></span>
          </a>
          </div>
      </div>
</div>
      <div id="collapse34" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_c WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
              $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_c" action="tab_3_c.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td align="center" style="vertical-align:middle">Aspeto</td>
                <td align="center" style="vertical-align:middle">Lagyan ng tsek (√) ang box
                <br>kung tugma sa kalagayan ng 
                <br>Barangay</td>
                <td align="center" style="vertical-align:middle">Dahilan Kung Bakit Bulnerable ang Barangay sa 
                <br>Disaster
                </td>
                <td align="center" style="vertical-align:middle">Ipaliwanag ang bawat 
                <br>bulnerabilidad na nakita/nalaman
                </td>
              </tr>
              <tr>
                <td rowspan="8">1. Pisikal at Materyal
                  <br><br>● Itsura o Katangian<br>ng lugar
                </td>
                <td align="center"><input type="checkbox" id="t3cvar_13" name="var_13" value="Y" <?php if($row['var_13']=='Y'){echo 'checked';} ?> /></td>
                <td>Malapit sa tabing dagat</td>
                <td><input type="text" style="width:100%" id="t3cvar_1" name="var_1" value="<?php echo $row['var_1']; ?>" /></td>
              </tr>
              <tr>
                <td align="center"><input type="checkbox" id="t3cvar_14" name="var_14" value="Y" <?php if($row['var_14']=='Y'){echo 'checked';} ?> /></td>
                <td>Malapit sa tabing ilog</td>
                <td><input type="text" style="width:100%" id="t3cvar_2" name="var_2" value="<?php echo $row['var_2']; ?>" /></td>
              </tr>
              <tr>
                <td align="center"><input type="checkbox" id="t3cvar_15" name="var_15" value="Y" <?php if($row['var_15']=='Y'){echo 'checked';} ?> /></td>
                <td>Malapit sa bundok</td>
                <td><input type="text" style="width:100%" id="t3cvar_3" name="var_3" value="<?php echo $row['var_3']; ?>" /></td>
              </tr>
              <tr>
                <td align="center"><input type="checkbox" id="t3cvar_16" name="var_16" value="Y" <?php if($row['var_16']=='Y'){echo 'checked';} ?> /></td>
                <td>Malapit sa fault line</td>
                <td><input type="text" style="width:100%" id="t3cvar_4" name="var_4" value="<?php echo $row['var_4']; ?>" /></td>
              </tr>
              <tr>
                <td align="center"><input type="checkbox" id="t3cvar_17" name="var_17" value="Y" <?php if($row['var_17']=='Y'){echo 'checked';} ?> /></td>
                <td>Malapit sa bulkan</td>
                <td><input type="text" style="width:100%" id="t3cvar_5" name="var_5" value="<?php echo $row['var_5']; ?>" /></td>
              </tr>
              <tr>
                <td align="center"><input type="checkbox" id="t3cvar_18" name="var_18" value="Y" <?php if($row['var_18']=='Y'){echo 'checked';} ?> /></td>
                <td>Walang maayos na drainage</td>
                <td><input type="text" style="width:100%" id="t3cvar_6" name="var_6" value="<?php echo $row['var_6']; ?>" /></td>
              </tr>
              <tr>
                <td align="center"><input type="checkbox" id="t3cvar_19" name="var_19" value="Y" <?php if($row['var_19']=='Y'){echo 'checked';} ?> /></td>
                <td>Malambot ang lupa</td>
                <td><input type="text" style="width:100%" id="t3cvar_7" name="var_7" value="<?php echo $row['var_7']; ?>" /></td>
              </tr>
              <tr>
                <td align="center"><input type="checkbox" id="t3cvar_20" name="var_20" value="Y" <?php if($row['var_20']=='Y'){echo 'checked';} ?> /></td>
                <td>Kalbong kagubatan</td>
                <td><input type="text" style="width:100%" id="t3cvar_8" name="var_8" value="<?php echo $row['var_8']; ?>" /></td>
              </tr>
              <tr>
                <td>2. Sosyal at<br>Organisasyonal</td>
                <td></td>
                <td></td>
                <td></td>
              </tr>
              <tr>
                <td rowspan="2" style="vertical-align:middle">● BDRRM Committee</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3cvar_21" name="var_21" value="Y" <?php if($row['var_21']=='Y'){echo 'checked';} ?> /></td>
                <td style="vertical-align:middle">Hindi organisado at aktibo  ang BDRRM Committee</td>
                <td style="vertical-align:middle"><input type="text" style="width:100%" id="t3cvar_9" name="var_9" value="<?php echo $row['var_9']; ?>" /></td>
              </tr>
              <tr>
                <td align="center"><input type="checkbox" id="t3cvar_22" name="var_22" value="Y" <?php if($row['var_22']=='Y'){echo 'checked';} ?> /></td>
                <td>Walang maayos at malinaw na responsibilidad ang bawat
                <br>miyembro.
                </td>
                <td style="vertical-align:middle"><input type="text" style="width:100%" id="t3cvar_10" name="var_10" value="<?php echo $row['var_10']; ?>" /></td>
              </tr>
              <tr>
                <td>3. Aktitudinal / Motibasyon
                </td>
                <td></td>
                <td></td>
                <td></td>
              </tr>
              <tr>
                <td rowspan="2" style="vertical-align:middle">● Pagtingin sa Buhay</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="var_23" name="var_23" value="Y" <?php if($row['var_23']=='Y'){echo 'checked';} ?> /></td>
                <td>Hindi pinapaniwalaan ng mga tao ang mga opisyal ng<br>barangay.</td>
                <td style="vertical-align:middle"><input type="text" style="width:100%" id="t3cvar_11" name="var_11" value="<?php echo $row['var_11']; ?>" /></td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="var_24" name="var_24" value="Y" <?php if($row['var_24']=='Y'){echo 'checked';} ?> /></td>
                <td style="vertical-align:middle">Marami mga tao ang hindi sumusunod sa mga ipinag-uutos o
                <br>sinasabi ng mga opisyal ng barangay, lalo na sa mga usaping
                <br>may kinalaman sa DRR.</td>
                <td style="vertical-align:middle"><input type="text" style="width:100%" id="t3cvar_12" name="var_12" value="<?php echo $row['var_12']; ?>" /></td>
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                <iframe style="width:100%; height:25px; border:none" name="tab_3_c" id="tab_3_c"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
